
<!-- Footer -->
<footer id="footer" class="panel">
    <div class="inner split">
        <div>
            <section>
                <h2>AriOnTech</h2>
                <p>
                    AriOnTech is inspired by such powerful figures such as SwiftOnSecurity and Beyonce-Driven-Development to bring the tech world to the masses through the power of Ariana Grande.
                </p>
            </section>
            <section>
                <h2>Follow me on ...</h2>
                <ul class="icons">
                    <!-- <li><a href="#" class="icon fa-twitter"><span class="label">Twitter</span></a></li> -->
                    <!-- <li><a href="#" class="icon fa-instagram"><span class="label">Instagram</span></a></li> -->
                    <li><a href="https://gitlab.com/7rings" class="icon fa-gitlab"><span class="label">GitLab</span></a></li>
                </ul>
            </section>
            <p class="copyright">
                &copy; AriOnTech. Design: <a href="http://html5up.net">HTML5 UP</a>.
            </p>
        </div>
        <div>
            <section>
                <h2>Get in touch</h2>
                <code>boleary</code> <i class="icon fa-at"></i> <code>gitlab</code> <i class="icon fa-circle"></i> <code>com</code>
            </section>
        </div>
    </div>
</footer>